Version: dev-util/jarwizard 2.50:0

Depends On: >=virtual/jdk-1.5 app-arch/unzip >=dev-java/java-config-2.2.0-r3 >=dev-java/ant-core-1.8.2 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD elibc_FreeBSD

2.50
"~amd64 x86"
comments powered by Disqus